Bug 1829752 - Nameserver limits were exceeded, some nameservers have been omitted
Summary: Nameserver limits were exceeded, some nameservers have been omitted
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.4.z
Assignee: Yossi Boaron
QA Contact: Victor Voronkov
URL:
Whiteboard:
Depends On: 1791008 1825909
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-30 09:32 UTC by Yossi Boaron
Modified: 2020-07-14 01:44 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1825909
Environment:
Last Closed: 2020-07-14 01:43:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1701 None closed [release-4.4] Bug 1829752: baremetal - Limit the number of nameservers to 3 2020-08-17 12:59:13 UTC
Red Hat Product Errata RHBA-2020:2871 None None None 2020-07-14 01:44:15 UTC

Comment 6 errata-xmlrpc 2020-07-14 01:43:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2871


Note You need to log in before you can comment on or make changes to this bug.